local fn = _gn(0x906B86E6D7896B9E)
--- Sets a flag defining whether or not script draw commands should continue being drawn behind the pause menu. This is usually used for draw commands that are used with a world render target.
function Global.SetScriptGfxDrawBehindPausemenu(toggle)
	return _in2(fn, toggle)
end
